Fehlermeldung

    • ChrisK555
      ChrisK555
      Bronze
      Dabei seit: 03.06.2010 Beiträge: 31
      Schönen guten Tag! =)
      Ich schreibe hier einfach mal den Text, den ich in einem Thread geschrieben habe, der aber seit fast 2 Wochen nicht mehr aktualisiert wurde.

      Ich habe folgendes Problem:
      Postgres 9.0 installiert, auch mit dem Standart Passwort, welches hier gepostet wurde, hat alles wunderbar geklappt.
      So, Elephant installiert.
      Dann logischer Weise keine Postgres mehr intallieren, da die neuere Version installiert ist.
      Ich starte den Elephant:
      Bitte richten Sie als erstes eine neue Datenbank ein etc.
      Auf Okay geklickt:
      Benutzernamen, PW und Datenbankname eingegeben, dann kommt folgendes: Es konnte keine Verbindung zum Datenserver aufgebaut werden!
      Erweitere INformationen:
      FATAL: 28p01: Passwort-Authentifizierung f?r Benutzer .... fehlgeschlagen.

      Leider komme ich ab dem Punkt nicht weiter, wäre also prima, wenn mir dort jemand helfen könnte!
      Dankeschön an Alles schonmal =)
      Chris
  • 2 Antworten